\documentclass[9pt,t,serif,professionalfont,xcolor={table,dvipsnames}]{beamer}
\PassOptionsToPackage{pdfpagemode=FullScreen}{hyperref}
% \PassOptionsToPackage{usenames,dvipsnames}{color}
\usepackage{presentation}
\usepackage{../../stubs/tex/presentationfonts}

%\usepackage[standard-baselineskips]{ccfonts}
%\usepackage{eulervm}

\mode<presentation>
{
  \usetheme{boxes}
  \setbeamercovered{invisible}
  \setbeamertemplate{navigation symbols}{} 
}
\hypersetup{colorlinks=true,linkcolor=blue} 


% load the pdfanim style, should be done after hyperref
% \usepackage{pdfanim}

% load and initialise animation
% arguments:
%   \PDFAnimLoad[options]{name}{xxx}{number}
%   - options: in this example the animation is looped
%   - name: name of the animation
%     (with this name it can be reused several times in the document)
%   - number: number of animation frames / files (n)
% the animation will be composed of files
% xxx0.pdf, xxx1.pdf ... xxx(n-1).pdf


\title{}

\author{Jim Hef{}feron}
\institute{
  Mathematics and Statistics\\
  Saint Michael's College\\
  Colchester, VT\\[1ex]
  \texttt{jhefferon@smcvt.edu}
}
\date{}

% This is only inserted into the PDF information catalog.
\subject{}

\begin{document}
\begin{frame}
  \titlepage
\end{frame}




\section{}
% ------------------------------------------------------
\begin{frame}{}
\end{frame}

\end{document}




